AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
MessageWaitingEvent Class
MessageWaitingEvent Properties
Mailbox Property
New Property
Old Property
Waiting Property

| MessageWaitingEvent Waiting Property

Get/Set the number of new messages in the mailbox.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Waiting { get; set; }

    Public Property Waiting As Integer
    	Get
    	Set

    public:
    property int Waiting {
    	int get ();
    	void set (int value);
    }

    member Waiting : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

MessageWaitingEvent Class
AsterNET.Manager.Event Namespace